### Method

# GimpUi ColorArea enable_drag

#### Declaration [src]

    void
    gimp_color_area_enable_drag (
      GimpColorArea* area,
      GdkModifierType drag_mask
    )

#### Description [src]

Allows dragging the color displayed with buttons identified by `drag_mask`. The drag supports targets of type “application/x-color”.

Note that setting a `drag_mask` of 0 disables the drag ability.

#### Parameters

`drag_mask` | `GdkModifierType`
| The bitmask of buttons that can start the drag.